@font-face {
        font-family: 'OpenSans-Light';
        src: url('../OpenSans-Light-webfont.woff') format('woff');
        font-weight: normal;
        font-style: normal;
}
    
body {
	background-color: #fff;
	background-image: url(../coconutbattery/palm3.png);
	background-repeat:no-repeat;
	background-position-x: center;
	background-position: top;
	font-family:Optima, Verdana, Helvetica, sans-serif;
	text-align: justify;
	color:#222;
}

h1 {
	font-weight:bold;
}
h2 {
	font-weight:normal;
}

a {
	color:#333399;
	text-decoration: none;
}
    
#promote {
        color:#333399;
        font-size:90%;
        font-weight:bold;
        text-decoration: none;
        display:none;
}

.main {
    font-size: 16px;
    font-family:OpenSans-Light;
	 width:800px;
  	margin-left: auto ;
  	margin-right: auto ;
    margin-top:10px;
}
.left {
  float:left;
  width:200px;
    font-size: 16px;
    font-family:OpenSans-Light;
    margin-left: auto ;
    text-align: center;
    margin-top:100px;
    margin-right: auto ;
}

.details {
	width:830px;
  	margin-left: auto ;
  	margin-right: auto ;
	margin-top: 35px;

}

.screenshotcontainer {
	float:left;
	width:380px;
    text-align:center;
}

.downloadlink {
	font-size: 140%;
}

.download {
	padding-top: 15px;
	text-align: center;
	padding-bottom: 20px;
	vertical-align:middle;
	width:70%;
	margin-left:auto;
	margin-right: auto;
}


.featurecontainer {
	float:left;
	width: 420px;
	background-image: url(../coconutbattery/divider-vertical.png);
	background-repeat:repeat-y;
	padding-left: 20px;
	margin-bottom:30px;

}

.featuretext {
	font-family:OpenSans-Light,Optima,HelveticaNeue-Light,sans-serif;
	font-size: 16px;
	margin: 0.7em;
	margin-bottom: 20px;
	text-align: left;
}

.backToOld {
	text-align: center;
	padding-bottom: 20px;
	padding-top: 5px;
    display:none;
}

.backToOld2 {
    font-size: 13px;
	text-align: center;
	padding-bottom: 20px;
	padding-top: 5px;
}

.footer {
 	text-align: center;
 	padding-top: 700px;
}

.h1 {
        color:000;
        float:left;
        font-family:Verdana;
        font-size: 40px;
        line-height: 52px;
        font-weight: bold;
        padding-top: 10px;
        text-decoration:none;
}

.donate {
text-align:right;
}

.paypal {
  padding-top: auto;
  text-align: right;
  padding-bottom: auto;
}

.rnb {
	font-size: 80%;
}

#rn {
	font-size: 80%;
	text-align: justify;
}

.ad {
	text-align: center;
	margin-left:auto;
	margin-right: auto;
	width:100%;
	height:90px;
	margin-bottom:40px;

}
    
.trybeta {
        color:#CD3333;
        font-size:90%;
        font-weight:bold;
        text-decoration: none;
        text-align:center;
}
.trybeta A:link {color:#CD3333}
.trybeta A:visited {color:#333399}
    
#ccbonline {
        text-align:center;
        background-color:#fff;
        color:#000;
        font-family:HelveticaNeue;
        display:none;
}
.button {
   border-top: 1px solid #c9c5b3;
   background: #faa700;
   background: -webkit-gradient(linear, left top, left bottom, from(#fcf7dd), to(#faa700));
   background: -webkit-linear-gradient(top, #fcf7dd, #faa700);
   background: -moz-linear-gradient(top, #fcf7dd, #faa700);
   background: -ms-linear-gradient(top, #fcf7dd, #faa700);
   background: -o-linear-gradient(top, #fcf7dd, #faa700);
   padding: 6.5px 13px;
   -webkit-border-radius: 0px;
   -moz-border-radius: 0px;
   border-radius: 0px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #355667;
   font-size: 13px;
   font-family: Georgia, Serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button:hover {
   border-top-color: #f7a043;
   background: #f7a043;
   color: #355667;
   }
.button:active {
   border-top-color: #f7a043;
   background: #f7a043;
   }